Subject: bug#21804: 25.0.50; file-notify-tests failure on Cygwin

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Dec 2016 10:50:02 +0200

> From: Ken Brown <[email-masked]>
> Date: Thu, 29 Dec 2016 15:33:15 -0500
> Cc: [email-masked]
> 
> -         (string-equal (file-notify--test-monitor) "GPollFileMonitor"))
> +          (or (string-equal (file-notify--test-monitor) "GPollFileMonitor")
> +              (string-equal (file-notify--test-monitor) "GFamFileMonitor")))

Wouldn't it be better if gfile-monitor-name returned a symbol instead
of a string?  That's our general convention with functions, I think.